<template>
  <div class="home">
    <h1>TESTE</h1>

    <ul
      class="bg-white shadow-md rounded mb-4 mx-8 divide-y divide-gray-400 max-w-md mx-auto"
    >
      <li>
        <div class="p-4 hover:bg-gray-200 flex justify-between">
          <p>Nome</p>
          <button
            class="bg-red-800 hover:bg-red-900 text-white h-8 w-8 rounded-full focus:outline-none"
          >
            <i class="material-icons flex justify-center">clear</i>
          </button>
        </div>
      </li>
    </ul>
  </div>
</template>
